.u-section-1 .u-sheet-1 {
  min-height: 807px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 10px 0 0;
}.u-section-2 .u-sheet-1 {
  min-height: 290px;
}

.u-section-2 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
  height: auto;
  min-height: 290px;
}.u-section-4 .u-sheet-1 {
  min-height: 531px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 646px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 790px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 791px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1200px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 292px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 714px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 809px;
  }

  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
    margin-bottom: 1px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 0;
    margin-bottom: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 387px;
}

.u-section-6 .u-text-1 {
  font-size: 4.5rem;
  margin: 0;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.5rem;
  letter-spacing: 1px;
  margin: 0 auto;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-6 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-btn-1 {
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 325px;
}

.u-section-7 .u-text-1 {
  font-size: 3.75rem;
  width: 809px;
  margin: 0 auto;
}

.u-section-7 .u-text-2 {
  line-height: 1.8;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 390px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 442px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.875rem;
  }
}